Application: gvSIG desktop - gvSIG bugs #3295
Localizador por atributo no esta en barra de navegacion
03/25/2015 12:56 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: View, navigation Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al ser una herramienta de navegacién deberia estar en la barra de botones correspondiente y no como botén aislado.
En el mend de navegacion si aparece.

Associated revisions

Revision 42100 - 03/31/2015 12:19 PM - Miguel Company

refs #3295

Reposicionado el icono de "Localizador por atributo" dentro de la barra de navegacion
Revision 42101 - 03/31/2015 12:20 PM - Miguel Company

refs #3295

Reordenadas las herramientas "Gestor de encuadres" y "Centrar la vista sobre un punto”, para que aparezcan en el mismo orden tanto en la barra de
navegacion como en el menu de navegacion.

History

#1 - 03/31/2015 11:38 AM - Miguel Company
- Status changed from New to In progress

#2 - 03/31/2015 12:14 PM - Miguel Company

- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

- Status changed from In progress to Fixed

Reposicionado el icono de "Localizador por atributo" a la barra de herramientas correspondiente.

Ademaés, se han reordenado las herramientas "Gestor de encuadres" y "Centrar la vista sobre un punto", para que aparezcan en el mismo orden, tanto

en la barra de herramientas como en el menu.

#3 - 04/07/2015 11:44 AM - Alvaro Anguix
- Status changed from Fixed to Closed
